<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.346000671387</MDI>
      <MDI key="STATISTICS_MEAN">-1.9344175247608</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.184999465942</MDI>
      <MDI key="STATISTICS_STDDEV">6.4238878538156</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
